<?php
/**
****************************************************************
* pauldrijs: pauldrijs_add_spare_list_bookings_column
* 
* 
* 
* 
* ****************************************************************
*
**/
// ################################################################
defined( '_JOMRES_INITCHECK' ) or die( '' );
// ################################################################


class plugin_info_pauldrijs_add_spare_list_bookings_column
	{
	function plugin_info_pauldrijs_add_spare_list_bookings_column()
		{
		$this->data=array(
			"name"=>"pauldrijs_add_spare_list_bookings_column",
			"version"=>"1.2 (jr 9-15-0)",
			"description"=> "Adds a column to the list booking datatable and adds a new field/column to the jomres_contracts (bookings) table. You can use a custom field to enter any data you want into the booking form and this will be stored in the new booking column/field and displayed in the list bookings display. To use this plugin YOU MUST manually create a column named my_spare_column_1 of type TEXT in your __jomres_contracts SQL database table, You MUST ALSO use the jomres backend/administrator control panel to create a custom field WITH THE EXACT SAME NAME as is in this plugins en-GB language file (defualt is My_spare_column_1_custom_field_name). The plugin uses a jomres custom field to allow you to enter the additional booking data into the booking form at the time of booking. This additional booking data/field is written into the database with the booking contract record. The plugin extracts this data when doing list bookings and includes it in the list bookings display.",
			"author"=>"Paul Davies (pauldrijs)",
			"lastupdate"=>"2018/12/28"
			);
		}
	}
?>